<li>
<%= content_tag "div", "Total: " << @memory.total_human %>
<%= content_tag "div", "Available: " << @memory.available_human %>
<%= content_tag "div", "Buffers: " << @memory.buffers_human %>
<%= content_tag "div", "Cached: " << @memory.cached_human %>
</li>

